.button2 {width:220px; background-color: #FF0000; border: none; color: white; padding: 6px 42px; text-align: center; text-decoration: none; display: inline-block; font-size: 24px; font-weight:bold; margin: 4px 2px; transition-duration: 0.4s; cursor: pointer; border-radius: 35px; box-shadow: 5px 8px 8px #000000;}
.poker {background-color: white; color: black; border: 2px solid #00FF40;}
.poker:hover {background-color: #008000; color: white;}
.links {float:left; width:220px; padding: 10px;}
.marginleft {margin-left:30px;}
